echo off
echo stepmaniaでは言語を別の言語に変えてもその設定が保存できないが為に、別の言語に設定してもソフトを再起動すると強制的にenglishに変えられてしまいます。
echo このファイルはstepmaniaでの言語設定が保存できないバグを回避する為のバッチファイルです。
echo 実行すると日本語ファイルを「english.ini」にリネームし、デフォルトで日本語が起動する様になります。
echo 元に戻すにはこのバッチファイルを実行してください。foonmixデフォルトでは強制的に日本語に設定しています。
cd .\Languages\
IF EXIST "english.eng" GOTO ENGLISH
:JAPANESE
RENAME "english.ini" "english.eng"
RENAME "japanese.ini" "english.ini"
GOTO END
:ENGLISH
RENAME "english.ini" "japanese.ini"
RENAME "english.eng" "english.ini"
:END
cd ..\